
#= require jquery

#= require jquery_ujs

#= require ./shared/jquery.easing.1.3
#= require ./shared/jquery.fancybox-1.3.4.pack




$ ->

	
	
	$("a[rel^='prettyPhoto']").fancybox()

	$("#legals").click ->
		
		$('#legals_large').toggle()
		$('#legals_large .content').css("margin-top",( ($(window).height()-$("#legals_large .content").height())/2)+"px")
		return false
		
	$("#legals_large").click ->
		
		$('#legals_large').toggle();
		return false
		
		
	$("#legals_large a").click ->
		
		$('#legals_large').toggle();
		return false
		
	